/*
Created for AMMRF/myScopeOutreach by Andres Vasquez
andres.vasquez@sydney.edu.au  —— www.andresvasquez.net ——
*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

/*	PRESETS
	------------------	*/

html {
    height: 100%;
}
a {
    text-decoration: none;
    color: rgba(128, 180, 164, 0.85);
}
body {
    font-family: "Droid Sans", sans-serif;
    font-weight: 400;
    font-size: 200%;
    position: relative;
    background: #061010 url("../images/bkgw2.jpg") no-repeat center center fixed;
    background-size: cover;
}
canvas {
    left: 0;
    top: 0;
    margin: 0;
    position: fixed;
    z-index: -1;
}
/* Selection colours (easy to forget) */

::-moz-selection {
    background: rgb(238, 213, 217);
}
::selection {
    background: rgb(238, 213, 217);
}
img::-moz-selection {
    background: transparent;
}
img::selection {
    background: transparent;
}
img::-moz-selection {
    background: transparent;
}
body {
    -webkit-tap-highlight-color: rgb(238, 213, 217);
}
/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 38px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      108  202    296    390    484    578    672    766    860    954    */

/* hotfix */

body {
    /*    min-height: 100%;*/
    width: 896px;
    padding: 72px 48px 84px;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
    /* Stops Mobile Safari from auto-adjusting font-sizes */
    top: 0px;
}
#Mute {
    cursor: pointer;
    /*    z-index: 90;*/
}
#outreachLogo {
    position: absolute;
    width: 950px;
    left: 24px;
    top: 17px;
    z-index: 20;
}
#spider {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
}
#ant {
    position: absolute;
    left: 785px;
    top: 565px;
    z-index: 7;
}
.indexLogo {
    position: absolute;
    left: 348px;
    top: 68px;
    width: 300px;
    height: 109px;
    z-index: 20;
}
footer {
    position: fixed;
    bottom: 0;
    width: 896px;
    height: 244px;
    z-index: 8;
}
#partner_logos {
    position: fixed;
    bottom: 0;
    right: 0;
    padding-bottom: 20px;
    padding-right: 40px;
    z-index: 89;
}
#title {
    position: absolute;
    left: 130px;
    top: 107px;
    z-index: 11;
    border: 0px;
    padding: 0;
    border-spacing: 0;
    opacity: 0;
}
#indexTitle {
    position: absolute;
    left: 280px;
    top: 222px;
    z-index: 11;
    border: 0px;
    padding: 0;
    border-spacing: 0;
}
#subtitles {
    float: left;
    position: absolute;
    left: 135px;
    top: 178px;
    z-index: 12;
    height: 15px;
    font-family: "Droid Sans", sans-serif;
    color: #fac80a;
    font-size: 20px;
    font-weight: 400;
    opacity: 0;
}
#contentTxt {
    float: left;
    position: absolute;
    left: 135px;
    top: 220px;
    z-index: 13;
    width: 400px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    opacity: 0;
}
#screen2 {
    opacity: 0.7;
    width: 250px;
    height: 169px;
    border-width: 3px;
    border-color: #48b3bf;
    border-style: solid;
    background-color: rgba(250, 200, 10, 0);
    padding: 5px;
    position: absolute;
    float: right;
    left: 0;
    margin-top: 50px;
    /*    z-index: 35;*/
}
#contentTxtIndex {
    position: absolute;
    left: 463px;
    top: 220px;
    z-index: 13;
    width: 325px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
}
#contentTxtFeedbk {
    position: absolute;
    left: 156px;
    top: 285px;
    z-index: 13;
    width: 284px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    text-align: right;
}
#contentTxtError {
    position: absolute;
    left: 350px;
    top: 222px;
    z-index: 13;
    width: 372px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}
#feedBkForm {
    position: absolute;
    left: 465px;
    top: 222px;
    z-index: 13;
    width: 284px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
}
#feedBkBack {
    position: fixed;
    left: 465px;
    top: 450px;
    z-index: 13;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
}
#inner {
    width: 50%;
    margin: 0 auto;
}
#txtField1,
#txtField2 {
    font-family: Droid Sans;
    font-size: 20px;
    font-weight: 400;
    width: 305px;
    border-width: 3px;
    border-color: #959595;
    border-style: solid;
    background-color: #cececc;
}
#nextBtn {
    position: absolute;
    left: 85px;
    float: right;
    z-index: 33;
    width: 450px;
    font-family: Droid Sans;
    color: rgba(128, 180, 164, 0.85);
    font-size: 20px;
    font-weight: 400;
    opacity: 0;
}
#options {
    line-height: 140%;
}
#labels {
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.95);
}
article[id^="labelTxt_"] {
    width: 200px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.99);
    font-size: 20px;
    font-weight: 400;
    padding-top: 5px;
    padding-bottom: 15px;
    /*    opacity: 0.3;*/
}
#contentImg {
    position: absolute;
    left: 570px;
    top: 100px;
    opacity: 0;
    z-index: 18;
}
#diagramCanvas {
    position: absolute;
    left: 0px;
    top: 100px;
}
#diagramDiv {
    position: absolute;
    left: 570px;
    top: 100px;
}
#feedBxImg1 {
    position: absolute;
    left: 602px;
    top: 69px;
}
#feedBxImg2 {
    position: absolute;
    left: 2px;
    top: 368px;
}
div[id^="contentImg_"] {
    position: absolute;
    left: 570px;
    top: 100px;
    opacity: 0;
    z-index: 18;
}
span.name {
    color: #f6a727;
}
span.error {
    color: #f6a727;
    font-size: 30px;
}
#indexMenu {
    position: absolute;
    left: 45px;
    top: 254px;
    margin-bottom: 200px;
    z-index: 80;
}
#indexMenu2 {
    position: absolute;
    left: 230px;
    top: 254px;
    margin-bottom: 200px;
    z-index: 80;
}
#indexMenu3 {
    position: absolute;
    margin-bottom: 200px;
    z-index: 80;
}
#menuMenu {
    position: absolute;
    left: 45px;
    top: 100px;
    margin-bottom: 200px;
    z-index: 80;
}
#iconsTable {
    position: absolute;
    width: 94px;
    height: 448px;
    left: 14px;
    top: 84px;
    border-spacing: 0;
}
#crystals {
    position: fixed;
    bottom: 0;
    left: 0;
    padding-bottom: 20px;
    padding-left: 40px;
    z-index: 89;
}
td img {
    display: block;
    border-spacing: 0;
    border: 0;
}
#popupDiv {
    position: absolute;
    overflow: hidden;
    padding: 40px;
    left: 330px;
    top: 180px;
    width: 582px;
    height: 290px;
    border-radius: 15px;
    border-width: 4px;
    border-color: rgba(71, 71, 71, 0.85);
    border-style: solid;
    background-color: rgba(11, 26, 30, 0.95);
    opacity: 0;
    z-index: 20;
}
#pic1 {
    float: left;
    position: inherit;
    bottom: 50px;
    width: 254px;
    height: 170px;
}
#pic2 {
    position: absolute;
    left: 360px;
    bottom: 50px;
    width: 254px;
    height: 170px;
}
/* ------------- overlay help and menu ----------------------- */

.btn {
    position: absolute;
    display: inline-table;
    z-index: 14;
}
.overlay {
    /*            position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(128, 128, 128, 0.7);
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
:target .overlay {
    position: fixed;
    opacity: 1;
    z-index: 17;
}
.container {
    /*            position: static;*/
    display: block;
    height: 56px;
}
/* ------------- end overlay help and menu ----------------------- */

/* ------------- tooltip ----------------------- */

.ui-tooltip,
#submitBtn {
    background-image: -webkit-linear-gradient(90deg, rgba(128, 180, 164, 0.6) 0%, rgba(131, 198, 180, 0.7) 29%, rgba(130, 181, 165, 0.7) 30%, rgba(128, 180, 164, 0.6) 69%, rgba(130, 181, 165, 0.6) 70%, rgba(255, 255, 255, 0.8) 100%);
    background-image: linear-gradient(0deg, rgba(128, 180, 164, 0.6) 0%, rgba(131, 198, 180, 0.7) 29%, rgba(130, 181, 165, 0.7) 30%, rgba(128, 180, 164, 0.6) 69%, rgba(130, 181, 165, 0.6) 70%, rgba(255, 255, 255, 0.8) 100%);
    background-color: rgba(219, 216, 213, 10);
    box-shadow: 5px 9px 6px 0px rgba(0, 0, 0, 0.5);
    font-family: Droid Sans;
    color: #313131;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    border: none;
    border-radius: 6px;
    padding: 0;
    opacity: 1;
}
.ui-tooltip-content,
#submitBtn {
    position: relative;
    padding: 10px;
}
.ui-tooltip-content::after {
    right: 100%;
    top: 12px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #b9ccc4;
    border-width: 10px;
    margin-top: 0px;
}
/* ------------- end tooltip ----------------------- */

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      87   181    275    369    463    */

@media only screen and (min-width: 480px) and (max-width: 769px) {
    body {
        background: #112A26;
        width: 463px;
        padding: 0;
    }
    .indexLogo {
        position: absolute;
        left: 20px;
        top: 35px;
    }
    .indexLogo a img {
        position: absolute;
        left: 90px;
        width: 225PX;
        height: 83px;
    }
    div#outreachLogo {
        display: none;
    }
    div#spider {
        display: none;
    }
    #indexTitle {
        left: 155px;
        top: 145px;
    }
    #contentTxtIndex {
        top: 205px;
        left: 28px;
        width: 440px;
        text-align: center;
    }
    #indexMenu {
        top: 325px;
        left: 57px;
        text-align: center;
        max-width: 320px
    }
    #activTitle {
        font-weight: normal;
        font-style: italic;
    }
    th {
        min-width: 280px;
    }
    ul.cd-accordion-menu.animated {
        margin: 10px;
    }
    footer {
        display: none;
    }
    #partner_logos {
        position: inherit;
        padding-top: 10px;
        padding-right: 59px;
    }
}
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 25px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      99   197    295    */

@media only screen and (max-width: 479px) {
    body {
        background: #112A26;
        width: 319px;
        padding: 0;
    }
    .indexLogo {
        position: absolute;
        left: 20px;
        top: 35px;
    }
    .indexLogo a img {
        position: absolute;
        left: 20px;
        width: 225PX;
        height: 83px;
    }
    div#outreachLogo {
        display: none;
    }
    div#spider {
        display: none;
    }
    #indexTitle {
        left: 80px;
        top: 145px;
    }
    #contentTxtIndex {
        top: 205px;
        left: 28px;
        width: 270px;
        text-align: center;
    }
    #indexMenu {
        top: 325px;
        left: 3px;
        text-align: center;
        max-width: 320px
    }
    #activTitle {
        font-weight: normal;
        font-style: italic;
    }
    th {
        min-width: 280px;
    }
    ul.cd-accordion-menu.animated {
        margin: 10px;
    }
    footer {
        display: none;
    }
    #partner_logos {
        position: inherit;
        padding-top: 10px;
        padding-right: 59px;
    }
}